<div layout="row">
    <h2>Quality Management View </h2>
</div>
<hr>

<md-tabs md-dynamic-height md-border-bottom>
    <md-tab label="Results">
        <md-content class="md-padding">
        </md-content>
    </md-tab>
    <md-tab label="Requests">
        <md-content class="md-padding">
            <p></p>
        </md-content>
    </md-tab>
    <md-tab label="Plans">
        <md-content class="md-padding">
            <p></p>
        </md-content>
    </md-tab>
</md-tabs>
